/* No comment provided by engineer. */
"%ld delta" = "%ld delta";

/* No comment provided by engineer. */
"%ld deltas" = "%ld deltas";

/* No comment provided by engineer. */
"Align Points" = "对齐节点";

/* No comment provided by engineer. */
"Anchor Point" = "锚点";

/* No comment provided by engineer. */
"Anchor Points" = "锚点";

/* auto stem assignment in tt tool */
"auto" = "自动";

/* context menu */
"Autohint" = "自动小字号显示优化";

/* undo */
"Change Hint" = "改变小字号显示优化";

/* context menu */
"Copy PS Hints" = "复制 PS Hints";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Deltas";

/* No comment provided by engineer. */
"Diagonal" = "斜笔画";

/* No comment provided by engineer. */
"Interpolation" = "字体实例";

/* No comment provided by engineer. */
"Make Triple Hint" = "建立 Triple Hint";

/* popup */
"Multi" = "Multi";

/* popup */
"no Stem" = "无字干";

/* popup */
"no Zone" = "no Zone";

/* context menu */
"Optimize" = "优化";

/* context menu */
"Remove all Hints" = "删除所有小字号显示优化";

/* Reverse Hint context menu */
"Reverse" = "改变";

/* No comment provided by engineer. */
"Stem Hint" = "字干小字号显示优化";

/* No comment provided by engineer. */
"Stem Hints" = "字干小字号显示优化";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TreType指令工具";

